Package org.eclipse.net4j.db.jdbc

## Class JDBCUtil

- java.lang.Object
- - org.eclipse.net4j.db.jdbc.JDBCUtil

-     public final class JDBCUtil
      extends java.lang.Object

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static java.util.Properties` | `getClientInfo​(java.sql.Connection connection)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getClientInfo

          public static java.util.Properties getClientInfo​(java.sql.Connection connection)
                                                    throws java.sql.SQLException

      Throws:
        `java.sql.SQLException`